.bottom-navbar{
    height: 70px;
    width: 100%;
    background: var(--LightBackgroundColor);
    position: fixed;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 100;
}

.bottom-navbar .NavigationLinks{
    width: 100%;
    display: flex;
    justify-content: space-around;
}

.bottom-navbar a{
    font-size: .9rem;
    font-weight: 600;
    font-family: sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.bottom-navbar a:hover{
    opacity: 0.7;
}

.bottom-navbar svg{
    width: 24px;
    height: 24px;
}

@media (width > 1000px) {
    .bottom-navbar{
        display: none;
    }
}